/* 
Roadteam Website
Base Style Sheet  
@author:  Brandrally <www.brandrally.com.au>
Version 1. 

+ Types:
font-family:'FrutigerLTW01-45Light';
font-family:'FrutigerLTW01-46LightIt';
font-family:'FrutigerLTW01-55Roman';
font-family:'FrutigerLTW01-56Italic';
font-family:'Frutiger LT W01 65 Bold';
font-family:'FrutigerLTW01-66BoldIta';
font-family:'FrutigerLTW01-95UltraBl';


*/

@charset "UTF-8";

/* Inline Elements
============================================================================ */
* {}
html, body { margin:0 auto; padding:0; font-family:'FrutigerLTW01-55Roman';  color:#333333; background: #e4eefa; text-align: center; font-size: 13px; line-height: 20px;}

p { padding: 0 0 10px 0px; margin: 0 auto; font-size:13px; line-height: 20px;  font-family:'FrutigerLTW01-55Roman'; font-weight:normal; color:#333333; }

strong {font-family:'Frutiger LT W01 65 Bold'; color: #003376; font-weight:normal; }
b { font-family:'Frutiger LT W01 65 Bold'; font-weight:normal; }
div, span { text-align:left; vertical-align:top; text-align: left; }
tr, th, form, ol, dd, dt, blockquote { vertical-align:top; text-align: left; }
ul { margin: 0; padding: 0 0 0 20px; }
li { margin: 0; padding: 0 0 0 5px; }
h1, h2, h3, h4 {  font-weight: normal; margin:0; }
h1 {font-family:'Frutiger LT W01 65 Bold'; color: #003376;}
h2 {font-family:'FrutigerLTW01-55Roman'; color: #003376;}
h3 {font-family:'Frutiger LT W01 65 Bold'; color: #003376;}
h4 {}
img { border: 0; overflow:hidden; }
.fl { float: left; }
form { clear:both; }
em {font-family:'FrutigerLTW01-56Italic'; }
i { font-family:'FrutigerLTW01-56Italic';}
textarea { font-family:'FrutigerLTW01-55Roman';  color:#333333; font-size: 13px; line-height: 20px;}
hr {border-top: 4px dotted #749dd2; margin:0 0 10px 0; padding: 0 ;}

/* Links
============================================================================ */
a img { border: 0; text-decoration: none; }
a:link { color: #003376; }
a:visited { color: #003376; }
a:hover { color: #000; }

/* Clearfix
============================================================================ */
.CF:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.CF { display:inline-block; }
/* IE mac \*/
.CF { display:block; }

/* Floats
============================================================================ */
.fl { float:left; }
.fr { float:right; }
.rc {/* Rounded Corners */ -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }

/* Scroll-up
*************************/
#scrollUp { bottom: 20px; right: 20px; background: #000; color: #fff; font-size: 12px; font-family: sans-serif; text-decoration: none; opacity: .9; padding: 10px 20px; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; -webkit-transition: background 200ms linear; -moz-transition: background 200ms linear; transition: background 200ms linear; }
#scrollUp:hover { background: #000; }


